
.gladlyHC-searchContainer {
  display: flex !important;
  align-items: center;
  background-image: url('/public/searchbar.jpg');
  background-position: center;
  background-size: cover;
  height: 300px;
  padding: 0 20px;
  text-align: center;
  width: 100%;
}

.gladlyHC-searchContainer input {
  border: 1px solid #fff;
  border-radius: 30px;
  box-sizing: border-box;
  color: #999;
  height: 40px;
  padding-left: 40px;
  padding-right: 20px;
  -webkit-appearance: none;
  width: 50%;
  margin: 0 auto;
}

.gladlyHC-searchInput {
  height: 100%;
  vertical-align: middle;
}
